/* AcuminProExtraCond-ExtraLightItalic */
@font-face {
  font-family: '26021';
  src: url('../fonts/26021.eot');
  src: url('../fonts/26021.woff2') format('woff2'),
       url('../fonts/26021.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AcuminProExtraCond-ExtraLightItalic';
  src: url('../fonts/AcuminProExtraCond-ExtraLightItalic.woff') format('woff'),
       url('../fonts/AcuminProExtraCond-ExtraLightItalic.ttf') format('truetype'),
       url('../fonts/AcuminProExtraCond-ExtraLightItalic.svg#AcuminProExtraCond-ExtraLightItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* AcuminProExtraCond-LightItalic */

@font-face {
  font-family: '26022';
  src: url('../fonts/26022.eot');
  src: url('../fonts/26022.woff2') format('woff2'),
       url('../fonts/26022.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AcuminProExtraCond-LightItalic';
  src: url('../fonts/AcuminProExtraCond-LightItalic.woff') format('woff'),
       url('../fonts/AcuminProExtraCond-LightItalic.ttf') format('truetype'),
       url('../fonts/AcuminProExtraCond-LightItalic.svg#AcuminProExtraCond-LightItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}


/* AcuminProExtraCond-MediumItalic */

@font-face {
  font-family: '26025';
  src: url('../fonts/26025.eot');
  src: url('../fonts/26025.woff2') format('woff2'),
       url('../fonts/26025.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AcuminProExtraCond-MediumItalic';
  src: url('../fonts/AcuminProExtraCond-MediumItalic.woff') format('woff'),
       url('../fonts/AcuminProExtraCond-MediumItalic.ttf') format('truetype'),
       url('../fonts/AcuminProExtraCond-MediumItalic.svg#AcuminProExtraCond-MediumItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* AcuminProExtraCond-Semibold */
@font-face {
  font-family: '26026';
  src: url('../fonts/26026.eot');
  src: url('../fonts/26026.woff2') format('woff2'),
       url('../fonts/26026.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AcuminProExtraCond-Semibold';
  src: url('../fonts/AcuminProExtraCond-Semibold.woff') format('woff'),
       url('../fonts/AcuminProExtraCond-Semibold.ttf') format('truetype'),
       url('../fonts/AcuminProExtraCond-Semibold.svg#AcuminProExtraCond-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* AcuminProExtraCond-SemiboldItalic */
@font-face {
  font-family: '26027';
  src: url('../fonts/26027.eot');
  src: url('../fonts/26027.woff2') format('woff2'),
       url('../fonts/26027.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AcuminProExtraCond-SemiboldItalic';
  src: url('../fonts/AcuminProExtraCond-SemiboldItalic.woff') format('woff'),
       url('../fonts/AcuminProExtraCond-SemiboldItalic.ttf') format('truetype'),
       url('../fonts/AcuminProExtraCond-SemiboldItalic.svg#AcuminProExtraCond-SemiboldItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* AcuminProExtraCond-Thin */
@font-face {
  font-family: '26028';
  src: url('../fonts/26028.eot');
  src: url('../fonts/26028.woff2') format('woff2'),
       url('../fonts/26028.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AcuminProExtraCond-Thin';
  src: url('../fonts/AcuminProExtraCond-Thin.woff') format('woff'),
       url('../fonts/AcuminProExtraCond-Thin.ttf') format('truetype'),
       url('../fonts/AcuminProExtraCond-Thin.svg#AcuminProExtraCond-Thin') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* AcuminProExtraCond-UltraBlack */
@font-face {
  font-family: '26030';
  src: url('../fonts/26030.eot');
  src: url('../fonts/26030.woff2') format('woff2'),
       url('../fonts/26030.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AcuminProExtraCond-UltraBlack';
  src: url('../fonts/AcuminProExtraCond-UltraBlack.woff') format('woff'),
       url('../fonts/AcuminProExtraCond-UltraBlack.ttf') format('truetype'),
       url('../fonts/AcuminProExtraCond-UltraBlack.svg#AcuminProExtraCond-UltraBlack') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* AcuminProExtraCond-UltraBlackItalic */
@font-face {
  font-family: '26031';
  src: url('../fonts/26031.eot');
  src: url('../fonts/26031.woff2') format('woff2'),
       url('../fonts/26031.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AcuminProExtraCond-UltraBlackItalic';
  src: url('../fonts/AcuminProExtraCond-UltraBlackItalic.woff') format('woff'),
       url('../fonts/AcuminProExtraCond-UltraBlackItalic.ttf') format('truetype'),
       url('../fonts/AcuminProExtraCond-UltraBlackItalic.svg#AcuminProExtraCond-UltraBlackItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* AcuminProExtraCond-Black */
@font-face {
  font-family: '26014';
  src: url('../fonts/26014.eot');
  src: url('../fonts/26014.woff2') format('woff2'),
       url('../fonts/26014.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AcuminProExtraCond-Black';
  src: url('../fonts/AcuminProExtraCond-Black.woff') format('woff'),
       url('../fonts/AcuminProExtraCond-Black.ttf') format('truetype'),
       url('../fonts/AcuminProExtraCond-Black.svg#AcuminProExtraCond-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* AcuminProExtraCond-BlackItalic */
@font-face {
  font-family: '26015';
  src: url('../fonts/26015.eot');
  src: url('../fonts/26015.woff2') format('woff2'),
       url('../fonts/26015.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AcuminProExtraCond-BlackItalic';
  src: url('../fonts/AcuminProExtraCond-BlackItalic.woff') format('woff'),
       url('../fonts/AcuminProExtraCond-BlackItalic.ttf') format('truetype'),
       url('../fonts/AcuminProExtraCond-BlackItalic.svg#AcuminProExtraCond-BlackItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* AcuminProExtraCond-BoldItalic */
@font-face {
  font-family: '26017';
  src: url('../fonts/26017.eot');
  src: url('../fonts/26017.woff2') format('woff2'),
       url('../fonts/26017.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AcuminProExtraCond-BoldItalic';
  src: url('../fonts/AcuminProExtraCond-BoldItalic.woff') format('woff'),
       url('../fonts/AcuminProExtraCond-BoldItalic.ttf') format('truetype'),
       url('../fonts/AcuminProExtraCond-BoldItalic.svg#AcuminProExtraCond-BoldItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* AcuminProExtraCond-Regular */

@font-face {
  font-family: '26018';
  src: url('../fonts/26018.eot');
  src: url('../fonts/26018.woff2') format('woff2'),
       url('../fonts/26018.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AcuminProExtraCond-Regular';
  src: url('../fonts/AcuminProExtraCond-Regular.woff') format('woff'),
       url('../fonts/AcuminProExtraCond-Regular.ttf') format('truetype'),
       url('../fonts/AcuminProExtraCond-Regular.svg#AcuminProExtraCond-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* AcuminProExtraCond-Italic */
@font-face {
  font-family: '26019';
  src: url('../fonts/26019.eot');
  src: url('../fonts/26019.woff2') format('woff2'),
       url('../fonts/26019.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'AcuminProExtraCond-Italic';
  src: url('../fonts/AcuminProExtraCond-Italic.woff') format('woff'),
       url('../fonts/AcuminProExtraCond-Italic.ttf') format('truetype'),
       url('../fonts/AcuminProExtraCond-Italic.svg#AcuminProExtraCond-Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'HelveticaNeueLTStd-LtCn';
  src: url('../fonts/HelveticaNeueLTStd-LtCn.eot');
  src: url('../fonts/HelveticaNeueLTStd-LtCn.woff2') format('woff2'),
       url('../fonts/HelveticaNeueLTStd-LtCn.woff') format('woff'),
       url('../fonts/HelveticaNeueLTStd-LtCn.ttf') format('truetype'),
       url('../fonts/HelveticaNeueLTStd-LtCn.svg#HelveticaNeueLTStd-LtCn') format('svg'),
       url('../fonts/HelveticaNeueLTStd-LtCn.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'HelveticaNeueLTStd-Cn';
  src: url('../fonts/HelveticaNeueLTStd-Cn.eot');
  src: url('../fonts/HelveticaNeueLTStd-Cn.woff2') format('woff2'),
       url('../fonts/HelveticaNeueLTStd-Cn.woff') format('woff'),
       url('../fonts/HelveticaNeueLTStd-Cn.ttf') format('truetype'),
       url('../fonts/HelveticaNeueLTStd-Cn.svg#HelveticaNeueLTStd-Cn') format('svg'),
       url('../fonts/HelveticaNeueLTStd-Cn.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

body {color:#363636; }
.line-ornage hr {border:0px; border-bottom:solid 1px #ef5814;}
.container-fluid { padding:0px !important; }
.row { margin:0px; }
.left-right-clr { padding:0px !important; }
.left-pad0 { padding-left:0px; }

a {-webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease; }
.common-980 { width:980px; margin:0 auto; }	


.down-bt { position:absolute; width:38px; bottom:80px; left:50%; }
#top-header { height:670px; background-image:url(../images/banner.jpg); background-repeat:no-repeat; background-size:cover; position:relative;}

/* HOME MENU */

#menu li {
	display:inline-block;
	margin: 10px;
	color: #000;
	margin-top: 0px;
	padding-top:0px;
	
}
#menu li:first-child { margin-left:250px; }

#menu li.active{
	
	
}
#menu li a{
	text-decoration:none;
	color: #666666;
	font-family: 'AcuminProExtraCond-Black';
	text-transform:uppercase;
	background-image:url(../images/nav-point.png);
	background-repeat:no-repeat;
	background-position:top center;
	background-color:transparent;
	font-size:18px;
	margin-top: -10px;
}

#menu li a.active { color:#FFF !important; }

#menu li.active a:hover{
	color: #FFF;
}
#menu li:hover{
	
}
#menu li a,
#menu li.active a{
	padding: 9px 18px;
	display:block;
	padding-bottom:0px;
	padding-top: 26px;
	
}
#menu li a.active {
	color:#FFF;
	background-image:url(../images/nav-point-active.png) !important;
	background-repeat:no-repeat;
	background-position:top center;
	background-color:transparent;
}
#menu{
	position:fixed;
	bottom:0px;
	left:0;
	height:52px;
	z-index: 99;
	width: 100%;
	padding: 0;
	margin:0;
	background-color:rgba(0,0,0,0.9);
	border-bottom:solid 1px #000;
}



/* MAIN MENU */

.menu-toggle {
  width: 40px;
  height: 30px;
  position: absolute;
  top: 20px;
  right: 115px;
  cursor: pointer;
  border:solid 1px #FFF;
  z-index:999;
}
.menu-toggle.on .one {
  -moz-transform: rotate(45deg) translate(7px, 7px);
  -ms-transform: rotate(45deg) translate(7px, 7px);
  -webkit-transform: rotate(45deg) translate(7px, 7px);
  transform: rotate(45deg) translate(7px, 7px);
  margin-top: 4px;
  width: 67%;
}
.menu-toggle.on .two {
  opacity: 0;
}
.menu-toggle.on .three {
  -moz-transform: rotate(-45deg) translate(8px, -10px);
  -ms-transform: rotate(-45deg) translate(8px, -10px);
  -webkit-transform: rotate(-45deg) translate(8px, -10px);
  transform: rotate(-45deg) translate(8px, -10px);
  margin-top: 14px;
  width: 61%;
}

.one,
.two,
.three {
  width: 77%;
  height: 1px;
  background: white;
  margin: 6px auto;
  backface-visibility: hidden;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

nav ul {
  margin: 0;
  padding: 0;
  font-family: Open Sans;
  list-style: none;
  margin: 4em auto;
  text-align: center;
}
nav ul.hidden {
  display: none;
}
nav ul a {
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  text-decoration: none;
  color: white;
  font-size: 3em;
  line-height: 1.5;
  width: 100%;
  display: block;
}
nav ul a:hover {
  background-color: rgba(255, 255, 255, 0.5);
}

.menu-section.on {
  z-index: 10;
  width: 100%;
  height: 100%;
  display: block;
  background-color: rgba(000, 000, 000, 0.8);
  position: absolute;
}


/* KINJAL HOME */

.social-bt { position:absolute; right:8px; bottom:8px; }

/* INTRO */

.intro_container {
	position: fixed;
	z-index: 300;
	background: #000;
	width: 100%;
	min-height: 800px;
	height: 100%;
	-webkit-transform-style: preserve-3d;
	z-index:9999;
}


.intro_wrapper {
	position: relative;
	width: 100%;
	height: 100%;
}



.intro_text {
	position: relative;
	width: 100%;
	text-align: center;
	font-size: 18px;
}

.loader { position:absolute; bottom:90px; left:0px; right:0px; }


.intro_text h1 {
	text-transform: uppercase;
	font-size: 48px !important;
	font-weight: 100 !important;
	opacity: 0;
}



.intro_text h2 {
	text-transform: uppercase;
	font-size: 18px !important;
	opacity: 0;
}



.intro_text h2 span {
	text-transform: uppercase;
	font-weight: 700 !important;
}

.container-fluid { padding:0px; -webkit-transform-style: preserve-3d;}


/* FONTS COLOR */
.blue-color { color:#3ebfea; }
.dark-grey-color { color:#4d4d4f;}
.light-grey-color { color:#c6c6c8; }
.light-grey-color2 { color:#4a4b4c; }
.green-color { color:#bfd630;}
.dark-green-color { color:#2aaa47;}
.dark-green-color2 { color:#c5da26;}
.red-color { color:#ec1b17;}
.dark-red-color { color:#cf1f1e; }
.orange-color { color:#ef5814 }
.white-color {color:#FFF; }
.black-color {color:#000; }
.pink-color {color:#f05989; }
.pruple-color {color:#5f0350;}
/* BACKGROUND COLOR */

.dark-grey-bg { background-color:#4d4d4f; }
.light-grey-bg { background-color:#c6c6c8; }
.light-grey-bg2 { background-color:#4a4b4c; }
.blue-bg { background-color:#3ebfea; }
.green-bg { background-color:#bfd630;}
.dark-green-bg2 { background-color:#c5da26;}
.red-bg { background-color:#ec1b17;}
.dark-red-bg { background-color:#cf1f1e; }
.orange-bg { background-color:#ef5814 }
.dark-green-bg { background-color:#2aaa47;}
.pink-bg {background-color:#f05989; }
.pruple-bg {background-color:#5f0350;}
.black-bg {background-color:#000; }
.white-bg {background-color:#FFF; }

/* PADDING, MARGIN & ALIGNMENT */
.pad0 {
    padding: 0px !important;
}
.pad-left-0 {
    padding-left: 0px !important;
}
.pad-right-0 {
    padding-right: 0px !important;
}


.pad5 {
    padding-top: 5px;
}
.pad10 {
    padding-top: 10px;
}
.pad15 {
    padding-top: 15px;
}
.pad25 {
    padding-top: 25px;
}
.pad30 {
    padding-top: 30px;
}
.pad45 {
    padding-top: 45px;
}

.pad50 {
    padding-top: 50px;
}

.pad60 {
    padding-top: 60px;
}
.pad90 {
    padding-top: 90px;
}

.pad5-bottom {
    padding-bottom: 5px;
}
.pad10-bottom {
    padding-bottom: 10px;
}
.pad15-bottom {
    padding-bottom: 15px;
}
.pad25-bottom {
    padding-bottom: 25px;
}
.pad30-bottom {
    padding-bottom: 30px;
}
.pad45-bottom {
    padding-bottom: 45px;
}
.pad60-bottom {
    padding-bottom: 60px;
}
.pad90-bottom {
    padding-bottom: 90px;
}


.pad5-right {
    padding-right: 5px;
}
.pad10-right {
    padding-right: 10px;
}
.pad15-right {
    padding-right: 15px;
}
.pad25-right {
    padding-right: 25px;
}
.pad30-right {
    padding-right: 30px;
}
.pad45-right {
    padding-right: 45px;
}
.pad60-right {
    padding-right: 60px;
}
.pad90-right {
    padding-right: 90px;
}


.pad5-left {
    padding-left: 5px;
}
.pad10-left {
    padding-left: 10px;
}
.pad15-left {
    padding-left: 15px;
}
.pad25-left {
    padding-left: 25px;
}
.pad30-left {
    padding-left: 30px;
}
.pad45-left {
    padding-left: 45px;
}
.pad60-left {
    padding-left: 60px;
}
.pad90-left {
    padding-left: 90px;
}

.pad-all-10{ padding:10px;}
.pad-all-20{ padding:20px;}


.marg-top-10{ margin-top:10px;}
.marg-top-15{ margin-top:15px;}
.marg-top-20{ margin-top:20px;}
.marg-top-25{ margin-top:25px;}
.marg-top-30{ margin-top:30px;}

.marg-bottom-10{ margin-bottom:10px;}
.marg-bottom-15{ margin-bottom:15px !important;}
.marg-bottom-20{ margin-bottom:20px;}
.marg-bottom-25{ margin-bottom:25px;}
.marg-bottom-30{ margin-bottom:30px;}
.marg-bottom5 {margin-bottom: 5px !important;}


.marg-left-10{ margin-left:10px;}
.marg-left-15{ margin-left:15px !important;}
.marg-left-20{ margin-left:20px;}
.marg-left-25{ margin-left:25px;}
.marg-left-30{ margin-left:30px;}

.top-section { height:660px; background-image:url(../images/banner.jpg); background-repeat:no-repeat; background-size:cover;}

#world-family {background-image:url(../images/map.jpg); background-repeat:no-repeat; background-position:right top; background-color:#FFF !important; position:relative;padding-top: 40px; padding-bottom:50px; background-attachment:fixed;}

#section2 {background-color:#FFF !important; background-image:url(../images/tower.jpg); background-repeat:no-repeat; background-position:right bottom; position:relative; height:660px; padding-top:110px; background-attachment:fixed;}

#section3 {position:relative;background-color:#FFF; min-height:650px; padding-top:110px; padding-bottom:50px;} 

#section5 { background-color:#000; min-height:2592px;}
#section5 .banner1,#section5 .banner2,#section5 .banner3,#section5 .banner4 { height:648px; width:100%; background-repeat:no-repeat; background-attachment:fixed; background-image:url(../images/maintain-changes.jpg); background-position:left center;}
#section5 .banner2 { background-image:url(../images/local-global.jpg);}
#section5 .banner3 { background-image:url(../images/mass-niche.jpg);}
#section5 .banner4 { background-image:url(../images/today-tomorrow.jpg);}


#growth-consis {background-color:#f8fafc;background-image:url(../images/growth-bg.jpg); background-repeat:no-repeat; background-size:contain; height:515px; position:relative;background-attachment:fixed; padding-top:10px;}

#chairman-view {background-image:url(../images/home-chairman.jpg); background-repeat:no-repeat; background-size:contain; height:513px; position:relative; background-attachment:fixed;}
#deliv-view {background-image:url(../images/delivering-pic.jpg); background-repeat:no-repeat; background-size:contain; height:502px; position:relative;}

#maintain-change {background-image:url(../images/maintain-changes.jpg); background-repeat:no-repeat; background-size:contain; height:553px; position:relative;}
#local-global {background-image:url(../images/local-global.jpg); background-repeat:no-repeat; background-size:contain; height:553px; position:relative;}

#section6 { background-color:#f8fafc; padding-top:50px; padding-bottom:0px; height:560px;}

#section7 { background-image:url(../images/zee-show.jpg); background-repeat:no-repeat; background-position:center top; background-size:cover;}

#section2 .home-page-content .title-pop {top: -90px;}
#section3 .home-page-content .title-pop {top:-80px }
#growth-consis .home-page-content .title-pop {top:65px; left: -54px; }

/*.home-pagetitle { position:absolute; top:40px; left:30px; }*/

.home-page-content { text-align:left; color:#666666;}
.home-page-content h2 { font-size:30px; font-family: 'AcuminProExtraCond-Regular'; text-transform:uppercase; margin-bottom:60px; position:relative;} 
.home-page-content h3 {}
.home-page-content p {font-family: 'AcuminProExtraCond-Black'; font-size:30px; text-transform:uppercase; line-height:27px; margin-bottom:30px;}
.home-page-content a {color:#666666; font-size:15px; letter-spacing:1px; font-family: 'AcuminProExtraCond-Semibold'; text-transform:uppercase;}
.home-page-content a:hover { color:#3ebfea; }
.home-page-content .home-q {font-family: 'AcuminProExtraCond-Regular'; font-size:16px; text-transform:uppercase; color:#b4b4b8; line-height:13px; letter-spacing:1px;}

.title-pop { position:absolute; position:absolute; top:-30px; left:-70px; text-align:center; text-transform:uppercase; color:#FFF; font-size:30px; font-family: 'AcuminProExtraCond-Black'; width:259px; height:104px; background-image:url(../images/title-pop.png); background-repeat:no-repeat;}
.title-pop span { display:block; padding-top:20px; }

.world-view-box { width:206px; height:145px;  position:absolute; top:0px;font-family: 'AcuminProExtraCond-Black'; text-align:left; position:relative;}
.world-view-box .price sup {font-family: 'AcuminProExtraCond-Regular';font-size:20px; position: absolute;top: 28px;left: 69px;}
.world-view-box .price { font-size:58px; text-align:right; padding:8px; margin-top: -15px; padding-top: 0px;}
.world-view-box .price b { font-size:18px; text-transform:uppercase; display:block; margin-top: -18px;font-family: 'AcuminProExtraCond-Regular'; }
.world-view-box .graph-title { position:absolute; bottom:1px; left:10px; font-size: 19px; } 
 
.world-view-box-1{ left:110px; top:110px; } 
.world-view-box-2{left:320px; top:-10px;}
.world-view-box-3{left:110px; top:-1px;}
.world-view-box-4{left:320px; top:-121px;}

.world-content { padding-top:0px; }
.world-content .home-page-content h2 { margin-bottom:20px; }
.world-content .home-page-content p { padding-bottom:0px; margin-bottom:8px; }

.ranked-1 { margin-top:160px;text-align: left; }

.home-portfolio-content {}

#growth-consis .home-page-content { padding-left:30px; }
#growth-consis .home-page-content h2{ padding-top:170px; }

#chairman-view .home-page-content,#deliv-view .home-page-content { padding-top:150px; }
#chairman-view .home-page-content h2,#deliv-view .home-page-content h2 { margin-bottom:20px; }
#chairman-view .home-page-content p { padding-bottom:0px; margin-bottom:8px; color:#4d4d4f;}
#chairman-view .home-page-content a { color:#FFF; }  
.chairman-graph { margin-top:200px; }
.md-graph { margin-top:130px; }

.idea-enga { height:660px; position:relative;}
.idea-enga .home-page-content p { font-size:59px;font-family: 'AcuminProExtraCond-Regular'; line-height: 48px;padding-top: 60px;}
.idea-enga .home-page-content p span {font-family: 'AcuminProExtraCond-Black'; }
.idea-enga .home-page-content a { color:#FFF; }
.idea-enga .home-page-content .title-pop {left: -30px;top: 30px;}
.idea-enga-right { position:absolute; right:0px; top:0px; width:197px;}

#impact { height:630px; background-color:#fbfbfb;}


.long-thing2 { position:relative;  margin-top:116px;}
.long-thing2 a {color:#666666; font-size:15px; letter-spacing:1px; font-family: 'AcuminProExtraCond-Semibold'; text-transform:uppercase; position:absolute; left:97px; top:180px; color:#FFF;}
.long-thing2 a:hover { color:#3ebfea; }

.long-thing-hover { position:absolute; right:-4px; top:18px; display:none; }
.long-thing-hover2 {right:21px; top: -75px;}

/*.carousel { padding-top:40px; }*/

.site {
  position: relative;
  width: 49px;
  cursor: pointer;
  height: 18px;
  float: right;
}

.speech_bubble {
  position: absolute;
  top: 4px;
  left: 0px;
  z-index: 1;
}

.aicl {
  position: absolute;
  top: 4px;
  left: 0px;
  z-index: 0;
}

#footer { background-color:#4d4d4f; color:#FFF; font-size:14px; font-family: 'HelveticaNeueLTStd-LtCn'; padding-top:15px; padding-bottom:15px; text-align:left; margin-top:50px;}
#footer a { color:#b5b5b5; padding-right:20px; letter-spacing:1px; }


/* INNER PAGES */
.breadcrumb { margin-bottom:0px; }
.inner-content-left { padding-left:20px; }

#toTop{
	position: fixed;
	bottom: 36px;
	right: 10px;
	cursor: pointer;
	display: none;
	font-family: 'HelveticaNeueLTStd-LtCn';
	font-size:12px !important;
	padding:5px;
	background-color:#3ebfea; 
}

#inner-header { padding-top:10px; padding-bottom:10px; }

.inner-menu {border: solid 1px #333;top: 41px;right: 85px;}
.inner-menu .one, .inner-menu .two, .inner-menu .three { border: solid 1px #333 !important; }


.inner-menu.on {border: solid 1px #FFF;} 
.inner-menu.on .one {
border: solid 1px #FFF !important; 
}

.inner-menu.on .three {
  border: solid 1px #FFF !important; 
}


.dotted-border { border-bottom:dotted 1px #000; padding-bottom:5px; margin-bottom:5px; } 

.top-area { padding-top:15px; }
.top-area a { display:inline-block; color:#979797; font-family: 'HelveticaNeueLTStd-LtCn'; font-size:20px; margin-right:20px; text-decoration:none; }

.social-media { padding-top:27px; }
.social-media a:hover { opacity:0.7; }

/* BOD */
.bod-wrp{ width:100%; margin:50px 0px;}
.bod-box{ width:100%; min-height:340px;}
.bod-box a{ text-decoration:none;}

.bod-box span{ background-color:#4c4d4f;
font-size: 26px;
color: #3fbfea;
padding: 0px 10px;
display:block;}

.bod-box span.blue{ color:#3fbfea;}
.bod-box p{ font-size:18px; font-family: 'HelveticaNeueLTStd-LtCn'; color:#07151d; margin-bottom:0px;margin-top: 0px;}
.bod-box p span{ background-color:#3fbfea;
font-size: 24px;
color: #FFF;
padding: 4px 10px;
display: inline-block;
margin-bottom: 2px;}

.profile-container {
  position: absolute;
  width: 395%;
  left: 0px;
  top: 0px;
  background-color: #4c4d4f;
  /*height: 85%;*/
  padding-bottom: 18px;
  z-index: 88;
  display: none;
}

.profile-container .person-pic p { padding-left:10px; padding-top:5px; }

.profile-container .person-pic {
  width: 100%;
  margin-left: 8px;
  margin-top: 8px;
}

.profile-container .person-desc {
  width: 100%;
  display: block;
  position: relative;
}

.profile-container .person-desc p {
  display: block; 
  padding: 10px 42px 0px 14px;
  color: #FFF;
  line-height: 1.4em;
  font-size: 20px;
  font-family: 'HelveticaNeueLTStd-LtCn';
}

.profile-container .closed-bt {
  cursor: pointer;
  width: 21px;
  background-image: url(../images/closed.png);
  background-repeat: no-repeat;
  height: 22px;
  position: absolute;
  right: 15px;
  top: 12px;

}

.csection { font-size:20px; }
.csection span { padding-top:13px; display:inline-block; }
.c { padding-left:15px; padding-top:10px; }
.c span { background-color:#3fbfea; color:#FFF; padding:0px 11px; padding-top:5px; display:inline-block; font-family: 'AcuminProExtraCond-Regular'; font-size:18px;}
.c span.border {background-color:#FFF !important;  color:#3fbfea; border:solid 1px #3fbfea; }

.strategic-priorities {}
.strategic-priorities h2 { background-image:url(../images/orange-dots.png); background-repeat:repeat-x; background-position:left center; text-align:center; font-size:26px; margin:0px;}
.strategic-priorities h2 span { display:block; text-transform:uppercase; color:#FFF; background-color:#f15922; width:150px; height:150px; border-radius:80px; padding-top: 45px;}
.strategic-priorities ul { margin:0px; padding:0px; list-style-type:none; margin-left: 74px;}
.strategic-priorities ul li { position:relative; background-image:url(../images/grey-squre.png); background-position:left top; background-repeat:repeat-y; color:#f15922; padding-left:40px; text-transform:uppercase;font-family: 'AcuminProExtraCond-Regular'; font-size:28px;padding-top: 67px; margin-bottom:0px; line-height: 27px;}
.strategic-priorities ul li .no1,.strategic-priorities ul li .no2,.strategic-priorities ul li .no3 { position:absolute; left:0px; top:0px;}
.strategic-priorities ul li .no1 { left:-30px; top:55px; }
.no3 {top: 63px !important;}


.strategic-priorities2 {}
.strategic-priorities2 h2 { text-align:center; font-size:26px; margin:0px;}
.strategic-priorities2 h2 span { display:block; text-transform:uppercase; color:#FFF; background-color:#d2232a; width:150px; height:150px; border-radius:80px; padding-top: 65px; margin-left:0px;}
.strategic-priorities2 ul { margin:0px; padding:0px; list-style-type:none; margin-left: 74px;background-image:url(../images/grey-squre.png); background-position:left top; background-repeat:repeat-y;}
.strategic-priorities2 ul li { position:relative;  color:#d2232a; padding-left:40px; text-transform:uppercase;font-family: 'AcuminProExtraCond-Semibold'; font-size:32px;padding-top: 67px; margin-bottom:0px; line-height: 27px;}
.strategic-priorities2 ul li .no1,.strategic-priorities2 ul li .no2,.strategic-priorities2 ul li .no3 { position:absolute; left:0px; top:0px;}
.strategic-priorities2 ul li .no1 { left:-30px; top:55px; }
.no3 {top: 63px !important;}

.grey-line { position:absolute; left:-26px; top:17px; z-index:99; }
.grey-line2 { position:absolute; width:6px; background-image:url(../images/grey-dots-2.png); background-repeat:repeat-y; left:-29px; top:29px; height: 452px;}

.grey-line3 { position:absolute; background-image:url(../images/grey-dots2.png); background-repeat:repeat-x; left:-90px; top:27px; width:64px; height:4px;}

/*vishwajeet css start*/

.pad-top-30{ padding-top:30px;}
.marg-top-20{ margin-top:20px;}
.marg-top-85{ margin-top:85px;}
.marg-top-70{ margin-top:70px;}
.marg-top-2{ margin-top:2px;}
.green-dark-bg{ background-color:#40ae49;}
.tags-wrp{ padding:3px 5px; display:inline-block;}
.marg-bottom-none{ margin-bottom:0px !important;}
.line-height-min{ line-height:29px !important;}
.pad-left-20{ padding-left:20px;}

.world-view-box3{ width:220px; height:145px; font-family: 'AcuminProExtraCond-Black';
    text-align: left;
    position: relative;}
	
	
	.world-view-box3 .price {
    font-size: 58px;
    text-align: right;
    padding: 8px 13px;
    margin-top: -15px;
    padding-top: 0px;
}


.world-view-box3 .graph-title {
    position: absolute;
    bottom: 3px;
    left: 10px;
    font-size: 16px;
    padding-right: 10px;
    line-height: 16px;
}


.global-bg{ background-image:url(../images/globall-acclaimed-bg.png); background-repeat:no-repeat; background-position:right bottom; padding-bottom:50px;}

.logo-wrp{ padding:10px 0px; border-top:1px dotted #333; }

.pad-top-20{ padding-top:20px;}

.pad-top-20{ padding-top:20px;}

.dark-black-bg{ background-color:#231f20;}

.pic-wrp{ width:95%;}

.row-2{ margin-left:-15px; margin-right:-15px;}

.min-height-150{ min-height:150px;}
.min-height-140{ min-height:155px;}
.font-34{ font-size:32px;}
.width-100{ width:100% !important;}

.no-margin{ margin:0px !important;}
.left-left{ text-align:left !important;}
.font-26{ font-size:30px !important;}


/* TABS */
.ham-menu { padding-top:0px; text-align: left;}
.menu-container { position:absolute; width:100%; text-align:left; left:0px; display:none;margin-top: 130px;}

.menu-container .menu-desc h2 { color:#bfd630; text-transform:uppercase; font-family: 'AcuminProExtraCond-Semibold'; font-size:28px;}  
.menu-container .menu-desc p { color:#FFF; font-size:28px; font-family: 'AcuminProExtraCond-Thin';line-height: 26px; }
.menu-container .menu-desc p span {font-family: 'AcuminProExtraCond-Black';}
.menu-container .menu-sec {}
.menu-container .menu-sec h2 {color:#FFF; font-size:28px; text-transform:uppercase; font-family: 'AcuminProExtraCond-Semibold';}
.menu-container .menu-sec h2 a { color:#FFF; text-decoration:none !important;line-height: 28px; font-size:28px; font-family: 'AcuminProExtraCond-Semibold';}
.menu-container .menu-sec h2 a:hover {color:#FFF; background-color:#bfd630;}

.menu-container .menu-sec a { display:block; padding:5px 5px; font-size:17px;font-family: 'HelveticaNeueLTStd-LtCn'; color:#FFF;line-height: 20px; text-decoration:none !important;}
.menu-container .menu-sec a:hover { color:#FFF; background-color:#bfd630; }

.ham-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	height: auto;
	display:block !important;
	width: 100%;
}

.ham-menu ul li {
	float: left;
	margin-right:12px;
}

.ham-menu ul li a {
	text-decoration:none !important;
	padding: 50px 21px;
	height: auto;
	padding-top: 61px;
	line-height:0px;
	background-color: #FFF;
	color: #4d4d4f;
	overflow: hidden;
	position: relative;
	font-family: 'AcuminProExtraCond-Semibold';
	font-size:40px;
	text-transform:uppercase;
	margin-right: 28px;}
	
.ham-menu ul li a:hover {
	background-color: #bfd630;
	color: #FFF;
}

.ham-menu ul li a.active {
	background-color: #bfd630;
	color: #FFF;
	display: block;
}

.tab_container {
	
	border-top: none;
	clear: both;
	float: left;
	width: 100%;
	overflow: auto;
	padding-top: 30px;
}

.tab_content {
	padding: 0px;
	display: none;
}

.tab_drawer_heading { display: none; }

.mobile-show { display:none; }
.mobile-hide { display:block; }	 

@media screen and (max-width: 480px) {
	.tabs {
		display: none;
	}
	.tab_drawer_heading {
		background-color: #ccc;
		color: #fff;
		border-top: 1px solid #333;
		margin: 0;
		padding: 5px 20px;
		display: block;
		cursor: pointer;
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}
	.d_active {
		background-color: #666;
		color: #fff;
	}
}

/*vishwajeet css end*/

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }

}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}





 @media (max-width:767px)
{
.mobile-show { display:block; }
.mobile-hide { display:none; }	
.countries-text {line-height: 30px;    font-size: 26px;    top: 20px;}
.common-980 { width:100%; }	
.inner-menu {right: 35px;}
.profile-container { width:100%; left:0% !important; }
.person-desc {padding-top: 15px !important;}
.map img { width:100% !important;height: auto !important; margin-top:20px; }
.left-title {-ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);}
.left-title img { width:30% !important;}
.inner-content-left { padding-left:0px; }	

.intro_container { background-color:#141414; display:none;}
.intro_text { height:100%; }
.loader { bottom:50%; }
.long-thing2 { text-align:center; }
.long-thing2 img { width:70%; }
.long-thing2 a { font-size:17px;left: 143px; top:161px; }
.long-thing2 a img { display:none; }

.world-view-box {width: 50%; float:left;}
.world-view-box .price { margin-top: 0px;}
.world-view-box .price sup {top: 30px;left: 35px;font-size: 33px;}
.world-view-box-1,.world-view-box-2,.world-view-box-3,.world-view-box-4 { left:0px; top:0px; }
#top-header { background-image:url(../images/mobile-home-banner.jpg); background-size:contain; height: 469px; }
.down-bt { display:none; }

/* THE WORLD OF ZEE */
#world-family {padding-top: 0px; background-image:none; padding-bottom:0px;}
.home-page-content { padding-bottom:10px; }  

#section2 {padding-top: 30px; background-image:none; height:auto;}
.ranked-1 { margin-top: 10px;}

#section3 {padding-top: 60px; min-height:inherit; padding-bottom:0px;}
.zee-logos img { width:100%; height:auto; }

/* GROWTH */
#growth-consis {background-attachment:inherit; background-image:none;}
#growth-consis .home-page-content { padding-left:0px; text-align: center;}
#growth-consis .home-page-content a { margin-top:15px; display:inline-block; }
#growth-consis .home-page-content h2 {padding-top: 10px; text-align:center; font-size: 40px; }
#growth-consis .home-page-content h2 br { display:none;}
.home-page-content h2 { margin-bottom:0px; }

/* HOME CHAIRMAN */
#chairman-view { background-attachment:inherit; background-color: #f15922; height:auto; background-image:none;}
#chairman-view .home-page-content, #deliv-view .home-page-content {padding-top: 0px;}
.pad30-right { padding-right:0px; }
.chairman-graph { margin-top:0px; text-align:center; padding-bottom: 20px; }
#chairman-view .home-page-content { text-align:center; }

#deliv-view { background-image:none;height:auto; }
#deliv-view .home-page-content { text-align:center; }
.md-graph { margin-top:0px; text-align:center; }

/*consistency*/

#section5 { min-height:inherit; height:2482px; overflow:hidden;}
#section5 .banner1,#section5 .banner2,#section5 .banner3,#section5 .banner4 { height:620px; width:100%; background-repeat:no-repeat; background-attachment:scroll; background-image:url(../images/mobile-consistency1.jpg); background-position:left top;  background-size: contain;}
#section5 .banner2 { background-image:url(../images/mobile-consistency2.jpg);}
#section5 .banner3 { background-image:url(../images/mobile-consistency3.jpg);}
#section5 .banner4 { background-image:url(../images/mobile-consistency4.jpg);}

#section6,.idea-enga,#impact { height:auto; }
.long-thing2 { margin-top:0px; margin-bottom:10px; margin-top:10px; }
.idea-enga-right { display:none; }
.idea-enga .home-page-content p { text-align:center; }
.idea-enga .home-page-content a { display:block; text-align:center; }

.ranked-1 img { width:100%; }

/* NAV */
ul#menu { display:none; } 
.menu-toggle { right: 15px; }
.menu-section.on { position:fixed; }
nav ul {margin: 2em auto;}
.ham-menu ul li { margin-right:0px; margin-left:12px; margin-top: 30px; }
.ham-menu ul li a { padding-top:0;padding: 21px 6px;font-size: 16px;margin-right: 0px;}
.menu-container {margin-top: 93px;position: relative;height: 500px;overflow: scroll;text-align: center;}
.menu-container .menu-sec { margin-top:0px; }
.ham-menu ul li a { font-size:15px; }

 }
 

 @media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

.mobile-show { display:block; }
.mobile-hide { display:none; }	

.countries-text {line-height: 30px;    font-size: 26px;    top: 20px;}
.common-980 { width:100%; }	
.inner-menu {right: 35px;}
.profile-container { width:100%; left:0% !important; }
.person-desc {padding-top: 15px !important;}
.map img { width:100% !important;height: auto !important; margin-top:20px; }
.left-title {-ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);}
.left-title img { width:30% !important;}
.inner-content-left { padding-left:0px; }	

.intro_container { background-color:#141414; display:none;}
.intro_text { height:100%; }
.loader { bottom:50%; }
.long-thing2 { text-align:center; }
.long-thing2 img { width:48%; }
.long-thing2 a { font-size:25px;left: 324px; top:221px; }
.long-thing2 a img { display:none; }

.world-view-box {width: 50%; float:left;}
.world-view-box .price { margin-top: 0px;}
.world-view-box .price sup {top: 30px;left: 220px;font-size: 33px;}
.world-view-box-1,.world-view-box-2,.world-view-box-3,.world-view-box-4 { left:0px; top:0px; }
#top-header { background-image:url(../images/mobile-home-banner.jpg); background-size:cover; height: 929px; }
.down-bt { display:none; }

/* THE WORLD OF ZEE */
#world-family {padding-top: 0px; background-image:none; padding-bottom:0px;}
.home-page-content { padding-bottom:10px; }  

#section2 {padding-top: 30px; background-image:none; height:auto;}
.ranked-1 { margin-top: 10px;}

#section3 {padding-top: 60px; min-height:inherit; padding-bottom:0px;}
.zee-logos img { width:100%; height:auto; }

/* GROWTH */
#growth-consis {background-attachment:inherit; background-image:none;}
#growth-consis .home-page-content { padding-left:0px; text-align: center;}
#growth-consis .home-page-content a { margin-top:15px; display:inline-block; }
#growth-consis .home-page-content h2 {padding-top: 10px; text-align:center; font-size: 40px; }
#growth-consis .home-page-content h2 br { display:none;}
.home-page-content h2 { margin-bottom:0px; }

/* HOME CHAIRMAN */
#chairman-view { background-attachment:inherit; background-color: #f15922; height:auto; background-image:none;}
#chairman-view .home-page-content, #deliv-view .home-page-content {padding-top: 0px;}
.chairman .home-page-content h2,#deliv-view .home-page-content h2  { font-size:50px; }  
.chairman .home-page-content p,#deliv-view  .home-page-content p {font-size: 36px; line-height:36px;}
 
.pad30-right { padding-right:0px; }
.chairman-graph { margin-top:0px; text-align:center; padding-bottom: 20px; }
#chairman-view .home-page-content { text-align:center; }

#deliv-view { background-image:none;height:auto; }
#deliv-view .home-page-content { text-align:center; }
.md-graph { margin-top:0px; text-align:center; }

/*consistency*/

#section5 { min-height:inherit; height:5162px; overflow:hidden;}
#section5 .banner1,#section5 .banner2,#section5 .banner3,#section5 .banner4 { height:1291px; width:100%; background-repeat:no-repeat; background-attachment:scroll; background-image:url(../images/mobile-consistency1.jpg); background-position:left top;  background-size: cover;}
#section5 .banner2 { background-image:url(../images/mobile-consistency2.jpg);}
#section5 .banner3 { background-image:url(../images/mobile-consistency3.jpg);}
#section5 .banner4 { background-image:url(../images/mobile-consistency4.jpg);}

#section6,.idea-enga,#impact { height:auto; }
.long-thing2 { margin-top:0px; margin-bottom:10px; margin-top:10px; }
.idea-enga-right { display:none; }
.idea-enga .home-page-content p { text-align:center; }
.idea-enga .home-page-content a { display:block; text-align:center; }

.ranked-1 img { width:100%; }

/* NAV */
ul#menu { display:none; } 
.menu-toggle { right: 15px; }
.menu-section.on { position:fixed; }
nav ul {margin: 2em auto;}
.ham-menu ul li { margin-right:0px; margin-left:12px; margin-top: 30px; }
.ham-menu ul li a { padding-top:0;padding: 21px 6px;font-size: 16px;margin-right: 0px;}
.menu-container {margin-top: 93px;position: relative;height: 500px;overflow: scroll;text-align: center;}
.menu-container .menu-sec { margin-top:0px; }
.ham-menu ul li a { font-size:15px; }	
	
 }




 @media(max-width:320px)
{
#section5 .banner1, #section5 .banner2, #section5 .banner3, #section5 .banner4	  {height: 540px;}  
.ham-menu ul li {margin-left: 2px;}
.ham-menu ul li a {font-size: 15px;}
}